-- Customer specific once-script ARAI.
--
-- (c) 2011 SG|facilitor bv 
-- $Revision$ 
-- $Id$
--
-- Support: +31 53 4800700

SET ECHO ON
SPOOL ARAI22436.lst
SET DEFINE OFF


update mld_stdmelding set mld_stdmelding_hint = 'Overkapping, waterschade' where UPPER(mld_stdmelding_omschrijving) = UPPER('Daklekkage');
update mld_stdmelding set mld_stdmelding_hint = 'Urinoir, wasbak, kraan, wc, toilet, zwanenhals, sifon' where UPPER(mld_stdmelding_omschrijving) = UPPER('Sanitaire lekkage');
update mld_stdmelding set mld_stdmelding_hint = 'Afscheiding, wand' where UPPER(mld_stdmelding_omschrijving) = UPPER('Muurlekkage');
update mld_stdmelding set mld_stdmelding_hint = 'Systeem, plaat' where UPPER(mld_stdmelding_omschrijving) = UPPER('Plafond lekkage');
update mld_stdmelding set mld_stdmelding_hint = 'Ruit, barst, scheur' where UPPER(mld_stdmelding_omschrijving) = UPPER('Glasbreuk buitenruit');
update mld_stdmelding set mld_stdmelding_hint = 'Ruit, barst, scheur' where UPPER(mld_stdmelding_omschrijving) = UPPER('Glasbreuk binnenruit');
update mld_stdmelding set mld_stdmelding_hint = 'Stroom, stoppenkast, zekering, kortsluiting' where UPPER(mld_stdmelding_omschrijving) = UPPER('Elektragroep uitgeslagen');
update mld_stdmelding set mld_stdmelding_hint = 'Wandcontact, doos' where UPPER(mld_stdmelding_omschrijving) = UPPER('Geen stroom patchpunt/ stopcontact');
update mld_stdmelding set mld_stdmelding_hint = 'TL, lamp, licht, buis, spot' where UPPER(mld_stdmelding_omschrijving) = UPPER('Verlichting is defect');
update mld_stdmelding set mld_stdmelding_hint = 'Lantaarn, schrik, lamp' where UPPER(mld_stdmelding_omschrijving) = UPPER('Verlichting buitenterrein is defect');
update mld_stdmelding set mld_stdmelding_hint = 'TL, lamp ' where UPPER(mld_stdmelding_omschrijving) = UPPER('Noodverlichting is defect');
update mld_stdmelding set mld_stdmelding_hint = 'Weg, dek, asfalt, tegel, klinker' where UPPER(mld_stdmelding_omschrijving) = UPPER('Bestrating');
update mld_stdmelding set mld_stdmelding_hint = '** deze moet eruit**' where UPPER(mld_stdmelding_omschrijving) = UPPER('Buiten verlichting');
update mld_stdmelding set mld_stdmelding_hint = 'Poort, slagboom, entree, kaart, ticket, pas, lezer, badge, reader, parkeer' where UPPER(mld_stdmelding_omschrijving) = UPPER('Toegangssysteem');
update mld_stdmelding set mld_stdmelding_hint = 'Hek, afscheiding, afrastering, schutting, paaltjes' where UPPER(mld_stdmelding_omschrijving) = UPPER('Omheining');
update mld_stdmelding set mld_stdmelding_hint = 'Rol, brand, ladder, nood ' where UPPER(mld_stdmelding_omschrijving) = UPPER('Trappen');
update mld_stdmelding set mld_stdmelding_hint = 'Elevator' where UPPER(mld_stdmelding_omschrijving) = UPPER('Lift staat vast');
update mld_stdmelding set mld_stdmelding_hint = 'Communicatie, oproep' where UPPER(mld_stdmelding_omschrijving) = UPPER('Intercom werkt niet');
update mld_stdmelding set mld_stdmelding_hint = 'Elevator, beweegbare afsluiting' where UPPER(mld_stdmelding_omschrijving) = UPPER('Liftdeur werkt niet naar behoren');
update mld_stdmelding set mld_stdmelding_hint = 'Poort, geleider' where UPPER(mld_stdmelding_omschrijving) = UPPER('Deur (dranger) defect');
update mld_stdmelding set mld_stdmelding_hint = 'Sleutel' where UPPER(mld_stdmelding_omschrijving) = UPPER('Slot defect');
update mld_stdmelding set mld_stdmelding_hint = 'Grond, bodem, tegel, marmer, natuursteen' where UPPER(mld_stdmelding_omschrijving) = UPPER('Schade aan de vloer');
update mld_stdmelding set mld_stdmelding_hint = 'Scherm, lamel, folie, screen ' where UPPER(mld_stdmelding_omschrijving) = UPPER('Defect zonwering buiten');
update mld_stdmelding set mld_stdmelding_hint = 'Warmte, heet, hitte, airco ' where UPPER(mld_stdmelding_omschrijving) = UPPER('Temperatuur te warm');
update mld_stdmelding set mld_stdmelding_hint = 'Fris, koel, airco' where UPPER(mld_stdmelding_omschrijving) = UPPER('Temperatuur te koud');
update mld_stdmelding set mld_stdmelding_hint = 'Tocht, wind, atmosfeer, airco ' where UPPER(mld_stdmelding_omschrijving) = UPPER('Luchttoevoer niet goed');
update mld_stdmelding set mld_stdmelding_hint = 'Tocht, wind, atmosfeer, airco' where UPPER(mld_stdmelding_omschrijving) = UPPER('Installatie functioneert niet goed');
update mld_stdmelding set mld_stdmelding_hint = 'Geur, stink, vies, ruik' where UPPER(mld_stdmelding_omschrijving) = UPPER('Stankoverlast');
update mld_stdmelding set mld_stdmelding_hint = 'Afvoer, buis, regen, pijp, hemel, water' where UPPER(mld_stdmelding_omschrijving) = UPPER('Verstopping riool');
update mld_stdmelding set mld_stdmelding_hint = 'Urinoir, wasbak, kraan, wc, toilet, zwanenhals, sifon, douche, dispenser' where UPPER(mld_stdmelding_omschrijving) = UPPER('Sanitair defect');
update mld_stdmelding set mld_stdmelding_hint = 'Urinoir, wasbak, wc, toilet, put, douche' where UPPER(mld_stdmelding_omschrijving) = UPPER('Verstoppingen');
update mld_stdmelding set mld_stdmelding_hint = 'Muis, rat, keutel, knaagdier, vlieg, wesp, zilvervisje, bij, mier, mug, fruitvliegje, kakkerlak, slang, duif' where UPPER(mld_stdmelding_omschrijving) = UPPER('Last van ongedierte');
update mld_stdmelding set mld_stdmelding_hint = 'Bureau, stoel, tafel, kast, hoogte, instelling, beugel, ladeblok, arbo, pso' where UPPER(mld_stdmelding_omschrijving) = UPPER('Werkplekinstelling');
update mld_stdmelding set mld_stdmelding_hint = 'Bureau, stoel, tafel, kast, pso, ladeblok, hondje' where UPPER(mld_stdmelding_omschrijving) = UPPER('Meubilair defect');
update mld_stdmelding set mld_stdmelding_hint = 'Bureau, stoel, tafel, kast, pso, ladeblok, kapstok, hondje' where UPPER(mld_stdmelding_omschrijving) = UPPER('Meubilair aanvraag');
update mld_stdmelding set mld_stdmelding_hint = 'Bureau, stoel, tafel, kast, verhuizing, wisseling, pso, ladeblok' where UPPER(mld_stdmelding_omschrijving) = UPPER('Herindeling werkplek');
update mld_stdmelding set mld_stdmelding_hint = 'Defect, kapot' where UPPER(mld_stdmelding_omschrijving) = UPPER('Koffieautomaat heeft een storing'); 
update mld_stdmelding set mld_stdmelding_hint = 'Bonen, melk, beker' where UPPER(mld_stdmelding_omschrijving) = UPPER('Koffieautomaat bijvullen');
update mld_stdmelding set mld_stdmelding_hint = 'Defect, kapot, wissel, geld, hangen' where UPPER(mld_stdmelding_omschrijving) = UPPER('Snoepautomaat heeft een storing');
update mld_stdmelding set mld_stdmelding_hint = 'Leeg' where UPPER(mld_stdmelding_omschrijving) = UPPER('Snoepautomaat bijvullen');
update mld_stdmelding set mld_stdmelding_hint = 'Defect, kapot, wissel, geld, hangen' where UPPER(mld_stdmelding_omschrijving) = UPPER('Frisdrankautomaat heeft een storing');
update mld_stdmelding set mld_stdmelding_hint = 'Leeg' where UPPER(mld_stdmelding_omschrijving) = UPPER('Frisdrankautomaat bijvullen');
update mld_stdmelding set mld_stdmelding_hint = 'Geld, kapot, defect' where UPPER(mld_stdmelding_omschrijving) = UPPER('Pinautomaat heeft een storing');
update mld_stdmelding set mld_stdmelding_hint = 'Tapijt, tegels, beton, trap, lift, zijl, marmer, vloerbedekking, kleed, natuursteen' where UPPER(mld_stdmelding_omschrijving) = UPPER('Vloeren');
update mld_stdmelding set mld_stdmelding_hint = 'Vies, rommel, clean desk, vlek, vuil' where UPPER(mld_stdmelding_omschrijving) = UPPER('Werkplek');
update mld_stdmelding set mld_stdmelding_hint = 'Vies, rommel, vol, afvalbak, vuil' where UPPER(mld_stdmelding_omschrijving) = UPPER('Prullenbakken');
update mld_stdmelding set mld_stdmelding_hint = 'Vies, rommel, vuil' where UPPER(mld_stdmelding_omschrijving) = UPPER('Catering');
update mld_stdmelding set mld_stdmelding_hint = 'Vies, rommel, vuil' where UPPER(mld_stdmelding_omschrijving) = UPPER('Toiletten');
update mld_stdmelding set mld_stdmelding_hint = 'Vies, rommel, afval, vuil' where UPPER(mld_stdmelding_omschrijving) = UPPER('Buitengebieden');
update mld_stdmelding set mld_stdmelding_hint = 'Vies, rommel, vuil' where UPPER(mld_stdmelding_omschrijving) = UPPER('Glasbewassing');
update mld_stdmelding set mld_stdmelding_hint = 'Struik, bloem, onkruid' where UPPER(mld_stdmelding_omschrijving) = UPPER('Beplanting binnen');
update mld_stdmelding set mld_stdmelding_hint = 'Struik, bloem, boom, onkruid' where UPPER(mld_stdmelding_omschrijving) = UPPER('Beplanting buiten');
update mld_stdmelding set mld_stdmelding_hint = 'Informatie, borden, signing' where UPPER(mld_stdmelding_omschrijving) = UPPER('Bewegwijzering binnen');
update mld_stdmelding set mld_stdmelding_hint = 'Informatie, borden, signing' where UPPER(mld_stdmelding_omschrijving) = UPPER('Bewegwijzering buiten');
update mld_stdmelding set mld_stdmelding_hint = 'Karpet, vloer, bedekking, kleed' where UPPER(mld_stdmelding_omschrijving) = UPPER('Slijtage tapijt'); 
update mld_stdmelding set mld_stdmelding_hint = 'Scherm, jaloezie, lamel, gordijn, luxaflex, vitrage, gordijn, folie, screen' where UPPER(mld_stdmelding_omschrijving) = UPPER('Schade aan raambekleding binnen');
update mld_stdmelding set mld_stdmelding_hint = 'Kaart, lezer, toegang, beveiliging, systeem' where UPPER(mld_stdmelding_omschrijving) = UPPER('Badgereader defect - Hardware');
update mld_stdmelding set mld_stdmelding_hint = 'Kaart, pas, toegang, beveiliging, systeem' where UPPER(mld_stdmelding_omschrijving) = UPPER('Badgereader defect – Software');
update mld_stdmelding set mld_stdmelding_hint = 'Beveiliging' where UPPER(mld_stdmelding_omschrijving) = UPPER('Camera Defect - Hardware');
update mld_stdmelding set mld_stdmelding_hint = 'Beveiliging, systeem' where UPPER(mld_stdmelding_omschrijving) = UPPER('Camera Defect – Software');
update mld_stdmelding set mld_stdmelding_hint = 'Nood, verlichting, aanduiding, vluchtroute' where UPPER(mld_stdmelding_omschrijving) = UPPER('Transparant – defect');
update mld_stdmelding set mld_stdmelding_hint = 'Bevoegdheid' where UPPER(mld_stdmelding_omschrijving) = UPPER('Verzoek autorisatiebadge');
update mld_stdmelding set mld_stdmelding_hint = 'Beurs, stand, houder, bezwaar, beklag, aangifte, ongenoegen ' where UPPER(mld_stdmelding_omschrijving) = UPPER('Klacht Exposant');
update mld_stdmelding set mld_stdmelding_hint = 'Aanduiding, ruimte, locatie, vlekken, kaart, tekening, indeling, terrein' where UPPER(mld_stdmelding_omschrijving) = UPPER('Plattegronden en bewegwijzering Amsterdam RAI');
update mld_stdmelding set mld_stdmelding_hint = 'Afhandeling, tijd, afspraken, contact, persoon, vraag, verzoek, informatie, verantwoordelijk, aansprakelijk' where UPPER(mld_stdmelding_omschrijving) = UPPER('Procesbeschrijvingen');


update mld_stdmelding set mld_stdmelding_image = mld_stdmelding_omschrijving || '.jpg';
update mld_stdmelding set mld_stdmelding_image = 'Geen stroom patchpunt stopcontact.jpg' where mld_stdmelding_omschrijving = 'Geen stroom patchpunt/ stopcontact';

commit;



SPOOL OFF

@arai.sql
